# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libplasma
pkgbase = libplasma
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Plasma library and runtime components
url = https://kde.org/plasma-desktop/
builddate = 1734133609
packager = Tuxcore <dev@tuxcore.org>
size = 6745048
arch = x86_64
license = LGPL-2.0-or-later
replaces = plasma-framework
group = plasma
conflict = plasma-framework
depend = gcc-libs
depend = glibc
depend = plasma-activities
depend = kcmutils
depend = kcolorscheme
depend = kconfig
depend = kcoreaddons
depend = kglobalaccel
depend = kguiaddons
depend = ki18n
depend = kiconthemes
depend = kio
depend = kirigami
depend = knotifications
depend = kpackage
depend = ksvg
depend = kwidgetsaddons
depend = kwindowsystem
depend = libglvnd
depend = libx11
depend = libxcb
depend = qt6-5compat
depend = qt6-base
depend = qt6-declarative
depend = qt6-wayland
depend = wayland
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = plasma-wayland-protocols
makedepend = qt6-doc
makedepend = qt6-tools
